@font-face {
    font-family: 'SquadaOne';
    src: url('../fonts/SquadaOne-Regular.ttf') format('truetype');
}
@keyframes pulse {
  0% {
    background-size: 100% 100%;
    filter:brightness(0.9);
  }
  25% {
    background-size: 120% 120%;
    filter:brightness(1);
  }
  50% {
    background-size: 105% 105%;
    filter:brightness(0.9);
  }
  75% {
    background-size: 120% 120%;
    filter:brightness(1);
  }
  100% {
    background-size: 100% 100%;
    filter:brightness(0.9);
  }
}
body {
    height: 100vh;
    margin: 0;
    font-family:Verdana,sans-serif;
}
#background {
    position: fixed;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    background: radial-gradient(
      circle at center,
      #ffd84d 0%,
      #ffcc33 25%,
      #e6a800 45%,
      #996600 70%,
      #5c3b00 100%
    );
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
	background-attachment: fixed;
    pointer-events: none;
    animation: pulse 8s ease-in-out infinite;
    z-index: -1;
}
/* Header */
#header {
    text-align: center;
    position:fixed;
    z-index:5;
    width: 100%;
    color: #5c3b00;
    background-color: rgb(220, 220, 200, .75);
    font-weight: bold;
    backdrop-filter: blur(10px);
}
#home {
    color: #5c3b00;
    fill: currentColor;
    width: 1em; /* for the viewBox */
    height: 1em; /* for the viewBox */
    z-index:3;
    position: absolute;
    top: 5px;
    left: 5px;
    opacity: 0.9;
}
#home:hover {
    opacity: 0.6;
}
.unselectedHeader {
    padding:5px 10px 5px 10px;
    display:inline-block;
}
.unselectedHeader:hover {
    background-color: white;
}
.unselectedLink {
    color: #5c3b00;
}
.unselectedLink:link {
    text-decoration: none;
}
#awards-title, .categoryTitle {
    font-family: SquadaOne, Verdana, sans-serif;
    color: white;
    text-shadow: 0px 0px 12px darkslategray;
    text-transform: uppercase;
}
/* Title */
#awards-title {
    font-size: 4em;
    padding: 10px 0px 5px 0px;
    text-decoration:underline overline;
    text-underline-offset: .15em;
    text-decoration-thickness: 5px;
}
#content {
    text-align:center;
    margin:0 auto;
    width:92%;
    padding-top:40px;
    padding-bottom:10px;
}
.awardCategory {
    padding: 20px;
    display: none;
}
.categoryTitle {
    padding-bottom: 20px;
    font-size: 2em;
}
.awardWinner {
    display: inline-block;
    width: 200px;
    vertical-align: top;
}
.awardWinner img {
    box-shadow: 5px 5px 0px #5c3b00;
}
.gameName {
    font-weight: bold;
}
.gamePlatform {
    font-size: .7em;
}